@charset "utf-8";
/* CSS Document */




@media only screen and (max-width : 760px) {


.top_hader span{ display:none;}

.top_hader a {
    display: block;
    float: none;
    font-size: 24px;
    margin: 0 auto;
    width: 160px;
}

	
.inportent-link{ margin-bottom:25px;}	
.download-link{ margin-bottom:25px;}	
	
.inportent-link h2{ font-size:20px !important; padding:5px 0 4px 40px;}
.download-link h2{ font-size:20px !important; padding:5px 0 4px 40px;}
.latest-news h2{ font-size:20px !important; padding:5px 0 6px 40px;}	
	
.latest-news h2 a {
    font-size: 14px !important;
    padding: 5px 10px !important;
}	
	
.footer_upper img{ margin-top:20px;}	
	
	
	
	
.membar-pic {
   margin: 0 auto 15px auto;
    position: relative;
    width: 250px;
}	

.membar-pic2 {
    margin: 0 auto 15px auto;
    position: relative;
    width: 250px;
}	


.membar-pic a span {
    position: absolute;
    right: 0;
    top: 0;
	width:100%;
}

.membar-pic2 a span {
    position: absolute;
    left: 0;
    top: 0;
	width:100%;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}









@media only screen and (max-width : 768px) {
	
.footer_upper h2{ margin-top:0;}


	
}













@media only screen and (max-width : 1024px) {


.top_hader a{ font-size:24px;}
.nav > li > a {
    font-size: 14px !important;
    padding: 15px 10px;
}



.inportent-link h2{ font-size:17px; padding:5px 0 4px 40px;}
.download-link h2{ font-size:17px; padding:5px 0 4px 40px;}
.latest-news h2{ font-size:17px; padding:5px 0 6px 40px;}


.latest-news h2 a{ font-size:12px; padding:4px;}






}














@media only screen and (max-width : 1440px) {








	
}



@media only screen and (max-width : 1199px) {


    


	
}


@media only screen and (max-width : 1920px) {


	
}







